.\" -*- nroff -*-
.\" $Id: psbanner.n,v 1.1 1997/01/05 04:58:15 papowell Exp $
.de TQ
.br
.ns
.TP \\$1
..
.TH PSFILTER 1
.SH NAME
psbanner \- PostScript banner page
.SH SYNOPSIS
.B psbanner
[
.BI \-? lpr_filter_options
]
.SH DESCRIPTION
.B psbanner
is a shell script that uses the options passed to filters
and the short banner line
produced by
LPR or LPRng spoolers and produces a PostScript banner page.
It is usually invoked by the OF filter (LPR) or as the 
banner printer (LPRng).
See the
.BR psfilter (1)
for details on invocation.
.SH OPTIONS
psbanner accepts all options generated for filters,
but selects only a subset.
See the
.B psbanner
source  for details.
In addition,
it parses the banner line to get additional option values.
.SH "AUTHORS"
.nf
Original Author:
   James Clark <jj@jclark.com>,  used with with his permission;
Modified by:
   Patrick Powell <papowell@sdsu.edu>
.SH "SEE ALSO"
.BR textps (1),
.BR psrev (1),
.BR syslog.conf (5),
.BR printcap (5),
.BR lpd (1)
